Subject: Re: [Dhcpv6bis] Missing the DHC call

From: "Bernie Volz (volz)" <[email-masked]>
Date: Thu, 19 Jan 2017 23:21:25 +0000

Thanks much Tim.

Adding dhcpv6bis team.

Given Tim’s input:

I think for 219 we should not add text to clarify this as I don’t think it matters much.

And for 224, I agree that this should be an issue for 6MAN. I think the current text is OK since the lifetime MUST be less than (or equal to) the valid lifetime. It can definitely not be greater. So this text isn’t wrong.

(FYI – for details, see indicated row number in https://docs.google.com/spreadsheets/d/1c3obOwmRQDldw0u_kv85B5Q4LnjnmvUp2MmsHDGmW98)

-          Bernie

From: Timothy Winters [mailto:[email-masked]]
Sent: Thursday, January 19, 2017 12:19 AM
To: Bernie Volz (volz) <[email-masked]>
Cc: Tomek Mrugalski <[email-masked]>
Subject: Re: Missing the DHC call

Hi Bernie and Tomek,

I reviewed the two tickets and put these comments in there.

219 - Windows uses the same trans-id for all four messages.  I looked at ISC, Apple, Solaris, and a couple CE Routers use different values.

224 - We discussed this during some RFC 7084/6204 testing.   If the RA interval is higher then prefix lifetime it's going to be a problem.   SLAAC/ND don't ever say that the interval must be bigger then the lifetimes advertised.   So we left this in there, but it's a little odd.   I think this is a 6MAN issue, not a DHCPv6 issue.

~Tim

On Wed, Jan 18, 2017 at 9:38 AM, Bernie Volz (volz) <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tim:

It was only Tomek and I on the call today. We did review a bunch of the open items; though more to do.

There are two that we wanted your input on as whether they were issues needing text or not (based on experience you may have from testing devices). See rows 219 and 224.

-          Bernie

From: Timothy Winters <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, January 18, 2017 at 7:51 AM
To: Bernie Volz <[email-masked]<mailto:[email-masked]>>
Subject: Missing the DHC call

Hi Bernie,

I'm in California this week, so I'm not able to make this call.

I fixed everything of mine with the exception of the items I inherited from Ted.

~Tim

--

Now offering testing for SDN applications and controllers in our SDN switch test bed. Learn more today http://bit.ly/SDN_IOLPR

--

Now offering testing for SDN applications and controllers in our SDN switch test bed. Learn more today http://bit.ly/SDN_IOLPR